/* Light Reset */
html {
	height: 100%;
	background: #e6f2e0 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAIkCAIAAABQidZyAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGpJREFUeNrMVDEOgEAI48446P/f5kt0bXV1uZyGAgMTJC0tZbnOo5tZ2dr2dTyDWD4Y9pscn1leUM+LRW4OAo2Y5FGWpnO4H/MCgWceu7Fq3psfFgNzJNaHjju+q4fk7reuqP2TH6xbgAEA75YjAgpbsuQAAAAASUVORK5CYII=) repeat-x;
}

body {
	height: 100%;
	color: #595850;
	font-size: 76%;
}

body, input, button, textarea, select {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

a {color: #00a4ac}
a:visited {}
a:hover {color: #007a9b}
a:focus {text-decoration: none}
a:active {outline: none}

body, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6,form, fieldset, input, button, textarea {  /* TODO */
  margin: 0;
  padding: 0;
}

h3 {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 22px;
	color: #32384b;
	padding: 22px 0 14px;
}

h4 {
	font-weight: bold;
	color: #007a9b;
	font-size: 15px;
	padding: 0 0 21px;
}

fieldset, img {
	border: 0
}

p {
	line-height: 15px;
	padding: 0 0 16px 41px ;
	margin: 0;
}

ul {
	list-style:none;
}
	li {
		margin: 0 0 8px;
	}

button, input[type="submit"], input[type="reset"], input[type="button"], .inputButton {
  padding: .2em .4em;
}

small {
	font-size: 11px;
}

optgroup { font-style: normal; }

/* /Light Reset */


/* Classes */

.g_hidden {
	position: absolute;
	left: -9999px;
}

.g_noMarker li {
  list-style: none;
  margin-left: 0;
}

.g_clear {
	position: relative;
	overflow: hidden;
	height: 0;
	clear: both;
}

.b_hmenu {
	position:relative;
	overflow:hidden;
	clear:both;
}
	.b_hmenu_i {
		display:block;float:left;
	}

.b_overlay-bg {
	position: absolute;
	top:0;left:0;
	width:100%;
}

.b_icon {
	position: relative;
	overflow: hidden;
	display: block;
	background:url(/img/icons.png) no-repeat;
}

.b_input {
	position: relative;
	display: inline-block;
	overflow: hidden;
	padding:0 0 0 14px;
	height:25px;
	cursor: text;
	vertical-align: top;
}
	.b_input, .b_input_wrap, .b_input_text {
		background:#fff url(/img/input-bg.png) no-repeat;
	}

	.b_input_wrap {
		padding:0 14px 0 0;
		display: inline-block;
		background-position: 100% -25px;
		vertical-align: top;
	}
		.b_input_text {
			border:none;
			margin:0;
			padding:5px 6px;
			width:60px;
			float: left;
			height:15px;
			background-position: 0 -50px;
			background-repeat: repeat-x;
			color: #20334c;
			font-size: 11px;
			outline:none;
		}

.b_image-input, .b_image-header {
	position: relative;
	display: inline-block;
	overflow: hidden;
}
	.b_image-input_enter {
		height:23px;
		width:71px;
	}

		.b_image-input_enter:hover .b_image-input_button,
		.b_image-input_enter_hover .b_image-input_button
		{
			margin-left:-71px;
		}

	.b_image-input_checkdomain  {
		top:1px;
		height:23px;
		width:91px;
	}
		.b_image-input_checkdomain .b_image-input_button {
			margin-left:-142px;
		}
		.b_image-input_checkdomain:hover .b_image-input_button,
		.b_image-input_checkdomain_hover .b_image-input_button
		{
			margin-left:-233px;
		}

	.b_image-header_calculator {
		height: 23px;
		width: 177px;
	}
		.b_image-header_calculator .b_image-header_image {
			margin-left:-466px;
		}

	.b_image-header_news {
		height: 23px;
		width: 87px;
	}
		.b_image-header_news .b_image-header_image {
			margin-left:-643px;
		}

	.b_image-input_purchase {
		height: 23px;
		width: 71px;
	}
		.b_image-input_purchase .b_image-input_button {
			margin-left:-324px;
		}
		.b_image-input_purchase:hover .b_image-input_button,
		.b_image-input_purchase_hover .b_image-input_button {
			margin-left:-395px;
		}

	.b_image-input_button {
		cursor: pointer;
	}



#js .g_placeholder {
	position: absolute;
	z-index:1;
	margin:5px 0 0 21px;
	font-size: 11px;
	cursor: text;
}

.b_mdash-list {
	margin: 0 0 0 42px;
}
	.b_mdash-list_item {
		margin: 0 0 2px;
	}
	.b_mdash-list_item:before {
		content: '\2212\a';
		float: left;
		margin-left:-1em;
	}

.b_links-list {
	margin: 13px 0 0;
}


/* /Classes */



/* Backgrounds */
	.b_right-bg {
		position:absolute;
		top:0;
	    left:50%;
		height:100%;
		width:50%;
		padding:0 0 0 152px;
		margin:0 0 0 -152px;
		background:#ffffef url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAIkCAIAAABQidZyAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMpJREFUeNrsVMsSwiAMZFEP+v/f5pfozWHllYS2Dp5aOPSQoUM2m2WhubxfT++cmzLuj9t/XDhWU+jmsXt/jroP7q+Lk7y7sINHHHRHozzt9fW4+sDPtHMnBeQMqL4i/tukR1zJmkday37JSz1rHfIqXOjOioRlrsHGx7inOkwPUp+Ya7nLNypupUv1Go6xJ1Y6nXAIH9r3ha1PMPzPmQh7m8rV4ln2KT433Ial1ix1yrmXvrlWs37DPMh85q/xsjkLD5npZ2h8BRgAc+xFN7ohGZMAAAAASUVORK5CYII=) repeat-x;
		*background:#ffffef url(/img/inner-right-side-gradient.png) repeat-x;
	}

	.b_dotted-bg {
		position: absolute;
		top:57px;
		left:50%;
		margin-left: -679px;
		background: url(/img/dotted-bg.jpg);
		width:591px;
		height:527px;
	}
	.b_dotted-bg_inside {
		top:39px;
		margin-left: -580px;
		height: 205px;
		width: 505px;
		background-position: 0 -527px;
	}

    .b_dotted-bg_loginscreen {
        margin: 0;
        top:0; left:0;
        width: 641px;
        height: 631px;
        background: url(/img/loginscreen-dotted-bg.png) no-repeat;
    }


	.b_rside-line-bg {
		position:absolute;
		overflow:hidden;
		top:348px;
		left:659px;
		height:3px;
		width:422px;

		background:#32384b url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANgAAAADCAIAAAB+u1ZWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALBJREFUeNrsUkkSwzAIE5B+qKf+of//S0+lBoOLky7XHKwhshCKE8+Yrrc7AI0noF0r6kgzUILQ2dGf/l8zmYyJ2upMQ2vVHG2IAz+ZtSWN3bGquicZTF4uKMUwqUwn54umutVgm3pni/XGLWgdU9hZkNLKniFs2zWW9Lc9Y/vkSxQOjpnSkxg+pAaA8i0fIf/H3xI7qDuRBGegiTeTH3zmCz0YCwsnwLqIC6fAS4ABAE4xOcouI9NAAAAAAElFTkSuQmCC)  no-repeat 100% 0;
		*background:#32384b url(/img/index-rside-line-bg.png) no-repeat 100% 0;
	}

	.b_index-content-lside-bg {
		position:absolute;
		overflow:hidden;
		top:572px;
		left:-97px;
		height:5px;
		width:384px;
		background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAYAAAAAFCAMAAAB7E8tSAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAYBQTFRFJbSszenZ5fHgCWpzy+bYd9HJg9XNzdzO4fDg1ODT0uvl1ezd2O3e0N3QtOPby97RnNzVE0dayuXWCFdl3e/o5PHqZMvDKzNLzd3QDaehLT5UO721DZGPyuLUzOnjIzNLTcS7pt/YDaKcW8nBHVNjvOXeM7qyEqqkDY2MDX6BzuXXz+ra2+7fIkteO0FTDYKFHDpRAqKcytrN0evbDXR6zNrNyujZNT1T3u/gAIuKRcG4reDZAIOEMT5UOD5TGa2mDZqWlNnSDZWSzeLUDXp+yNjLPEJU5PHiMD1TEWZx0OLVGq+oNT5UHrGpjNfQMDZLU8a+1+LVy9/SF11qKUNYzNrOFGFtzdjNytnMAWRuAJqVAHZ6AJSQzdvQJ0Zabc7GOkBT0uHTyNvPz9vPyNjMz9vOztvPytrOztvOwOff2O3nGllnDZ6Y0N3SxejhDYiIzdrN0+zdAJ2YyNzPAHB2AHx/DW93KkBXLbiw0t3R0t3Q0NvO0NvPPEJTPUNUMjhL47tdhQAAAshJREFUeNrkVWtbEkEUhkK30VaM1DCjQkmNDUyR9YZlIoZGlmRWiuaN1TITS62d3dn+emduezE/+L13Ljv7nivDnueErkm8BNzgGB9/ArgJaKWjNZfLaTDCmqbrWlgPa5FIJBZLx9LpWCKRTiSKxWKiulitFqvRxWg8vr2tqoq6oRqqenAAi+0NJZ+v1+tqnW6w4zqyLIwtGBjTo0VB3y1VGQEoy57cQuyk5pV8A3NNAcwm4mrYZZBSKimlkZGSYoFzaoyFd8SVWCCQIaYvDZkGRpyGeOAApkr9C/dY6FC3yPIofzYgEDIepaE2GhhZgbxl2jgkrr+zs6Pja0vL/e9fHrW1TSXb218sNTc3NX3u6up7+3Bysqen/3co9PrV84GB7u7e3m8zM7Oz9wYHj4+Hhh7PzY2Onp9fX1hYXX13eJhKpTKZzObm5srKr7sc5fJ0eZphrDJWqVTGnklsbWWz2fn5rEMchy1HPGERwnY2XJZwgSSZQNoSLvBkxJOxM5FM0F6E8qUQeBB/Uq6IyM3LMEC77i9BQHbZHzCVTML9L7H776P3L6+f3v7w8PCPtbVarTYxMVEoFM7O1tdPT08/AW5T3GJ4yvAggDv/4I2LP/8vrloB/V4F9F6pAqAAAhVQLvMK4PBKgNZAlojPlYgPlRDx4m2ScSlXyXEt5FfoVotfKtRJgHB5UT/uTgKhvWKS3/gFR87FUI4vnMzIS8H7tdmQrwOIJjBOIZoA7QCtuRPoASeapoXDug4tQNf1CO0CadYGaBMAQAOoVhej0Z870R3oA0cbR0eGgVTDMGCZhmmau+YunbAts4NpA0w5YZkmO8T39/bYfE9JBCQyEZPYNgIKXrk+iGzEjagccXfsbOxTF7AUgyqADTe0BVgwm/tZ9mdhC5b7+ghQFKFn+o2Qq0Np5LOT5jZLXKggkbwIIs1t+8NfAQYAQ1TLlNYS9TMAAAAASUVORK5CYII=);
		*background:url(/img/index-content-lside-bg.png);
	}

	.b_index-content-trcorner-bg {
		position:absolute;
		overflow:hidden;
		top:572px;
		left:287px;
		height:53px;
		width:52px;
		z-index:1;
		background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADQAAAA1CAYAAAAOJMhOAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA5JJREFUeNrcmmtozXEYx3/nODs745hhRi4lRcitiUynJooxae/IXiikWHLLC0KEN6YoklAukTJDWUoKUZbLshfe8GKx0VyOdsltHJfv43x/+fk35bR1zv/ZU5/O+Z/ttPPZ8/ye3+V/AoUzSvONMV9MMhIg5Ln2ddTV1vx1LR/+KT94B/gKvoFP4A2oB7XgIfhAUV9LitCAf/zsJ5hLyY+gBTSBW+ASaHAy6SshyUYvECQBB3k9h0hpjgbFYCPl7oJq8JgZTPhBaDYYCIYSeT4YDAdDQB7oDcIUFsn+ZAJYBp6Dq+AseJZJMRG638lr7mMUTAElfBzDbEUoGKXYOLAcXAenOPbSXpIBdLlU5A0zNp2ZmcZs5rBEJX6ANv6j9rEsE+nqcsEU3psgcXANlIOZYAm4DN5RJshynAeugEPMYFoi2IX3itxrjp3FIAaOgZfgOzOWC1bxd7axVH0r5JWTZrAWzGGpvXAyNhJsZ8bKOP58LeQV28E57Dho55wWZomepHieBiGv2HqwAtzjBB2gyB5whB1ThZANadsXWWYyhpr5epjjrgoscDqo74VsSGesZEesZ9OQvz2Rc1a5NiEbd5iZai6GpQQHgQNgdXc0i3QLGY6tCrCLE7DhvCWdcUNXyy8TQm4JrgPvnSXWVsqGtAnZTngOrHGahUjtZqYi2oSs1AW2d5upvpzHlmoUsiEbxk3cJdtM7eRErFJIMnWapWYbhezHDoPxGoVsyKr9IM81pKVPBntTWdT6TUhWFvspZhe2pdzyqxQyPJvYzB2vLGqzwMr/HU9+FJJo9DSJfLbzqFYhwy18pTOeYpx01QpJnAEPnBV6BQ9q1ArFuRyyk+4wNoiQViHDzWGV0/UWcZuvVijB7UUjr3PZ9UJaheyW47z5c5o0C4zSLCRxwiSPzSTkBsMW7UJScjXOWCrp7JBFk5CMpaOgldcFJnmIqVbI8IDlBpdEv9d5U4sWRjQL2bH02dlixLQLSZZe8bnctyrTLiRj6JFTdsUou6hmIWkOcujfwesRYJJmIYmbnvOH+dqFWrl6sGVXZLudViEpuzpOsgF2u5BmIYnbJnmLRkKOkvtpF3pikl8IseOoULtQGzeAEtkm+YUQ1UL2prVtDGON6cY7ZxkSanKECqTTac9QnEISfSRBmoUk2h2hbO1jSKKFc5FEVk8QauA5gxVSX3LNjlCoJ2TorSMk3+MzvwQYABTz1FflO9xuAAAAAElFTkSuQmCC);
		*background: url(/img/index-content-trcorner-bg.png);
	}

	.b_index-content-rside-bg {
		position:absolute;
		overflow:hidden;
		top:625px;
		left:334px;
		height:251px;
		width:5px;
		background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAD7CAIAAAAtlcnbAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA7dJREFUeNqUVkuO2zAMFSXKTucLdNF9dwW66817jwJFu+gdphcoZmKLfZQUyVLkJGN4MpYfRT5+Zffy8ufHr78fP33+8vXb75/frbMkYnBJ/Gedc0QmvdD1uq4JJ6uY1aeISwjA9J3ZXNa0l+7Pj0R5f9KHK+/P9op8xkUae/in8lvlilf7Iopv7bV8kj89v/qY5KGv8Mt8Cr/Mp7HX66t8ir/lGslXf42ZJ7/xV+T17Xjmr6kChX9UgPw0/siY36X15XiO92/9bfPd4109VX0lv3ld8t/iffxLPHf0Xff3sj99/Y7j1fMZxKPwy/Et+c3xvTEePX5bPU+zb+L/9nrc6Y/Of+ryiX5vcWu1XisusqzhrD/266Pnf4XPmX99PRV/m/zD3916upbvnK9mXtV5kPq7j9dufUrhW/LX1A/i2cqHcHn+Xcl/ndclf/28Vnzr743zImwKMs6cRLD6nw+I03mSHernYYnHTj8XfX28mn6o/ZTic3t9dfEfnC83nh/vnT/X+r2pp5Iv6et9zGdwnvbn2078u3oezH/F6zxJ+uo8uTZPq70TwVO8T/Ux8n97no3y0ddzn0/HtrW/hN3678//tt/fef5RF8/cf4PvoZ3zo8/feb228z3tr/Nut/7686P5viv10/Ot3xfNPHvvebSb314+nzeX+qc9T0u+bqznXT7j7+Gcz93z8JQ/biif9ce174vx94NyEdPPg+SfTTjudUH+344mCpOJ+8WYguuanQtxkaa4XbQfzUn9th5MnecdHu9gyjzOIOX6Vf0Rb+Sl+hv1Edlm/yoBXGyebU2+zci+KfwKnxGu/UwukMWd7IcV9hE1xI5hn0xgtzobWDG1j3V6lfTRym7xboEiXZNZIQmc9VnlF8+418mbhKuwd0fO/lFQkGXyS4D+jDNwtjbqj3iIOCvric3C4h1ixOpIXOM3yqMsPBYevyoPFwRrRHXS5yTv4EPEhRcRgjByMimmOvQJxTupLcXx0vigv4aAkyISSO0RcGO86gMfyKoOCFEQ66M+0Jk8zwISjJLRv4Png5g771U//mbmD2reQZg92UcPa/QAr6EPabvHE5l77CdVTXeeA9EDO4QCuHn23pF9SPvx7pG9JXuPRoB+vHvwiDPdx0ZQHZCfbLiL+dNufGY/23Cw+p2i+5+8m4OddUmMRgGfOcgUP2PU/SfmYxC1keQfnVtsfIK8U2ZgblxsEI0B1iGvRaXALOTJiLQRHWLlkN6L4odYFSjSFC+Z6d/uvP4vwADXdH2hFgvwvwAAAABJRU5ErkJggg==);
		*background:url(/img/index-content-rside-bg.png);
		z-index:1;
	}


/*/Backgrounds */

/* Layout */
.l_container {
	position: relative;
	min-height: 100%;
	overflow-x: hidden;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAIeCAIAAAD1aPK5AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHZJREFUeNrMlTsWgDAIBIn3P6SVB/AAjI2VpgiQjRY0eQkLwyd2nPtmZnHjfcbQ25bTu82D9ylo9XKcqlvwP6zjOrZS9k9fKVYtFhfaXlRzYlKPleJxTf2ns+bjuqGblRAv1s9ydl/xl/3EIhbK/Fn3D3TsEmAAXL8sxprn0BgAAAAASUVORK5CYII=) repeat-x 0 100%;
	*background: url(/img/bottom-gradient.png) repeat-x 0 100%;
}

.loginscreen .l_container, .intro .l_container {
    background:none
}

.l_wrapper, .l_footer {
	position: relative;
	width: 990px;
	margin: 0 auto;
	z-index: 1;
}

.l_footer-clearer, .l_footer {
	position: relative;
	clear: both;
	height: 176px;
}

.l_footer {
	margin-top: -176px;
	height: 106px;
	padding: 70px 0 0 0;
}

/* /Layout */


/* All */

/* Top panel */
.b_top-panel {
	position: relative;
	overflow: hidden;
	height: 40px;
	padding: 0 150px 0 57px;
	width: 783px;
}
	.b_top-panel_dt-item, .b_top-panel_dd-item {float: left}

	.b_top-panel_dt-item {
		margin: 17px 0 0;
	}

	.b_top-panel_item_a {
		position: relative;
		display: block;
		color: #595850;
		height: 10px;
		line-height:10px;
		text-decoration: none;
		text-transform: uppercase;
		font-size:8px;
		border-bottom:1px solid #595850;
		white-space:nowrap;
	}
		.b_top-panel_item_a .b_overlay-bg {
			height: 10px;
			background: url(data:image/png;base64,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);
			*background:url(/img/top-panel-text-sprite.png);
			cursor: pointer;
		}

		.b_top-panel_item_a .b_icon {
			position: absolute;
			overflow: hidden;
			top:0;
			left:0;
			height:10px;
			width:10px;
			cursor: pointer;
		}

		.b_top-panel_item_a:hover {border-color:#2f3640}

		.g_active .b_top-panel_item_a {
			border: none;
		}

			.b_top-panel_item__domain {width:103px}
			.b_top-panel_item__domain:hover .b_overlay-bg, .g_active .b_top-panel_item__domain .b_overlay-bg {background-position: 0 -10px}
			.b_top-panel_item__domain  .b_icon {
				top:-5px;
				left:-36px;
				height:18px;
				width:27px;
			}
			.b_top-panel_item__domain:hover .b_icon, .g_active .b_top-panel_item__domain .b_icon {
				background-position: 0 -18px;
			}

			.b_top-panel_item__mail {width:67px}
			.b_top-panel_item__mail .b_overlay-bg {background-position: -103px 0}
			.b_top-panel_item__mail:hover .b_overlay-bg, .g_active .b_top-panel_item__mail .b_overlay-bg {background-position: -103px -10px}
            .b_top-panel_item__mail .b_icon {
	            top: -4px;
	            left: -28px;
	            height: 16px;
	            width: 21px;
	            background-position: -27px 0;
            }
			.b_top-panel_item__mail:hover .b_icon, .g_active .b_top-panel_item__mail .b_icon {
				background-position: -27px -16px;
			}

			.b_top-panel_item__panel {width:114px}
            .b_top-panel_item__panel .b_overlay-bg {background-position: -170px 0}
			.b_top-panel_item__panel:hover .b_overlay-bg, .g_active .b_top-panel_item__panel .b_overlay-bg {background-position: -170px -10px}
            .b_top-panel_item__panel .b_icon {
	            top: -4px;
	            left: -34px;
	            height: 16px;
	            width: 25px;
	            background-position: -48px 0;
            }
			.b_top-panel_item__panel:hover .b_icon, .g_active .b_top-panel_item__panel .b_icon {
				background-position: -48px -16px;
			}

	.b_top-panel__panel__floated {
		float: right;
		margin-right: 21px;
	}

	.b_top-panel_dd-item {
		position: relative;
		overflow: hidden;
		margin: 0 294px 0 0;
		padding:8px 0 0 7px;
		width:0;
		height:40px;
		visibility: hidden;
	}

	.b_top-panel_dd-item__show {visibility:visible}

	.b_top-panel_dd__panel {
		margin: 0 20px 0 0;
		width:290px;
		width:0;
	}
		.b_input__panel-password {margin:0 0 0 1px}
		.b_input__checkdomain .b_input_text {width:88px}

		.b_image-input_enter {
			top: 1px;
			margin:0 0 0 1px;
		}

	.b_input_text__mail-login {
		width:100px
	}

.top-panel-right-btn {
	position: absolute;
	overflow: hidden;
	top: 9px;
	margin-left: 100%;
	left:-71px;
	height: 23px;
	text-align: center;
	line-height: 23px;
}
	.top-panel-right-btn_order {
		left:-150px;
		width: 79px;
	}
		.top-panel-right-btn_order .b_overlay-bg {
			background: url(/img/top-panel_right-btn_order.gif);
			_background: url(/img/top-panel_right-btn_order.gif);
		}

	.top-panel-right-btn_payment {
		width: 71px;
	}
		.top-panel-right-btn_payment .b_overlay-bg {
			background: url(/img/top-panel_right-btn_payment.gif);
			_background: url(/img/top-panel_right-btn_payment.gif);
		}

	.top-panel-right-btn .b_overlay-bg {
		height: 23px;
		cursor: pointer;
	}

	.top-panel-right-btn:hover .b_overlay-bg {
		background-position: 0 -23px;
	}

/* /Top panel */


/* Logo */
.b_logo {
	position: relative;
	width: 189px;
	margin:124px 0 0 43px;
}
	.b_logo_link {
		position: relative;
	}

	.b_logo_img {
		vertical-align: top;
	}

/* /Logo*/


/* Menu */
.b_primary-menu {
	position: absolute;
	overflow: visible;
	top:127px;
	left:299px;
	width: 731px;
	height: 52px;
	font-size: 15px;
	font-weight: bold;
}
	.b_pmemu-item {
		position: relative;
		height: 52px;
		font-size: 10px;
	}
		.b_pmemu-item .g_active {border-color: #252b33}
		.b_pmemu_link {
			position: relative;
			overflow: hidden;
			display: block;
			height: 10px;
			text-decoration: none;
			border-bottom: 1px solid #009199;
		}
			.b_pmemu_link:hover {border-color: #595850}
            .g_active:hover {border-color: #252b33;}

		.b_pmemu_overlay {
			position: absolute;
			top:0;
			left:0;
			width:100%;
			height:11px;
			background: url(/img/top-panel_menu_foot_sprite.png);
			cursor: pointer;
		}

		.g_active .b_pmemu_overlay {
			cursor: default;
		}
			.b_pmemu_item__1 .b_pmemu_link {
				width: 44px;
				margin:0 92px 0 0;
			}
			.b_pmemu_item__1 .b_pmemu_overlay {background-position: 0 -20px}
			.b_pmemu_item__1 .b_pmemu_link:hover .b_pmemu_overlay {background-position: 0 -31px}
			.b_pmemu_item__1 .g_active .b_pmemu_overlay, .b_pmemu_item__1 .g_active:hover .b_pmemu_overlay {background-position: 0 -42px}

			.b_pmemu_item__2 .b_pmemu_link {
				width: 65px;
				margin: 0 81px 0 0;
			}
			.b_pmemu_item__2 .b_pmemu_overlay {background-position: -44px -20px}
			.b_pmemu_item__2 .b_pmemu_link:hover .b_pmemu_overlay {background-position: -44px -31px}
			.b_pmemu_item__2 .g_active .b_pmemu_overlay, .b_pmemu_item__2 .g_active:hover .b_pmemu_overlay {background-position: -44px -42px}

			.b_pmemu_item__3 .b_pmemu_link {
				width: 70px;
				margin: 0 75px 0 0;
			}
			.b_pmemu_item__3 .b_pmemu_overlay {background-position: -109px -20px}
			.b_pmemu_item__3 .b_pmemu_link:hover .b_pmemu_overlay {background-position: -109px -31px}
			.b_pmemu_item__3 .g_active .b_pmemu_overlay, .b_pmemu_item__3 .g_active:hover .b_pmemu_overlay {background-position: -109px -42px}

			.b_pmemu_item__4 .b_pmemu_link {
				width: 75px;
				margin:0 72px 0 0;
			}
			.b_pmemu_item__4 .b_pmemu_overlay {background-position: -179px -20px}
			.b_pmemu_item__4 .b_pmemu_link:hover .b_pmemu_overlay {background-position: -179px -31px}
			.b_pmemu_item__4 .g_active .b_pmemu_overlay, .b_pmemu_item__4 .g_active:hover .b_pmemu_overlay {background-position: -179px -42px}

			.b_pmemu_item__5 .b_pmemu_link {
				width: 78px;
			}
			.b_pmemu_item__5 .b_pmemu_overlay {background-position: -254px -20px}
			.b_pmemu_item__5 .b_pmemu_link:hover .b_pmemu_overlay {background-position: -254px -31px}
			.b_pmemu_item__5 .g_active .b_pmemu_overlay, .b_pmemu_item__5 .g_active:hover .b_pmemu_overlay {background-position: -254px -42px}

			.b_pmemu_item__hosting .b_pmemu_link {
				width: 55px;
                margin:0 64px 0 -11px;
			}
			.b_pmemu_item__hosting .b_pmemu_overlay {background-position: 0px -74px}
			.b_pmemu_item__hosting .b_pmemu_link:hover .b_pmemu_overlay {background-position: 0px -86px}
			.b_pmemu_item__hosting .g_active .b_pmemu_overlay, .b_pmemu_item__hosting .g_active:hover .b_pmemu_overlay {background-position: 0px -97px}

            .b_pmemu_item__vps .b_pmemu_link {
				width: 23px;
                margin:0 85px 0 19px;
			}
			.b_pmemu_item__vps .b_pmemu_overlay {background-position: -55px -74px}
			.b_pmemu_item__vps .b_pmemu_link:hover .b_pmemu_overlay {background-position: -55px -86px}
			.b_pmemu_item__vps .g_active .b_pmemu_overlay, .b_pmemu_item__vps .g_active:hover .b_pmemu_overlay {background-position: -55px -97px}

            .b_pmemu_item__integratoram .b_pmemu_link {
				width: 91px;
                margin:0 49px 0 -10px;
			}
			.b_pmemu_item__integratoram .b_pmemu_overlay {background-position: -78px -74px}
			.b_pmemu_item__integratoram .b_pmemu_link:hover .b_pmemu_overlay {background-position: -78px -86px}
			.b_pmemu_item__integratoram .g_active .b_pmemu_overlay, .b_pmemu_item__integratoram .g_active:hover .b_pmemu_overlay {background-position: -78px -97px}

            .b_pmemu_item__webmasteram .b_pmemu_link {
				width: 85px;
                margin:0 53px 0 -8px;
			}
			.b_pmemu_item__webmasteram .b_pmemu_overlay {background-position: -169px -74px}
			.b_pmemu_item__webmasteram .b_pmemu_link:hover .b_pmemu_overlay {background-position: -169px -86px}
			.b_pmemu_item__webmasteram .g_active .b_pmemu_overlay, .b_pmemu_item__webmasteram .g_active:hover .b_pmemu_overlay {background-position: -169px -97px}

            .b_pmemu_item__webmejl .b_pmemu_link {
				width: 56px;
                margin:0 50px 0 0;
			}
			.b_pmemu_item__webmejl .b_pmemu_overlay {background-position: -254px -74px}
			.b_pmemu_item__webmejl .b_pmemu_link:hover .b_pmemu_overlay {background-position: -254px -86px}
			.b_pmemu_item__webmejl .g_active .b_pmemu_overlay, .b_pmemu_item__webmejl .g_active:hover .b_pmemu_overlay {background-position: -254px -97px}


            .b_primary-menu_bg {
	            position:absolute;
	            display:none;
	            left:-40px;
	            top:-29px;
	            width:174px;
	            height:70px;
	            background:url(/img/parent-menu-bg.png) 0 -70px;
            }
				.b_primary-menu_bg__active {
					display: block;
				}

			.b_pmemu-item:first-child .b_primary-menu_bg,
			.b_pmemu-item_first-child .b_primary-menu_bg {
				height: 70px;
				left:-59px;
			}

			.b_pmemu-item:last-child .b_primary-menu_bg,
			.b_pmemu-item_last-child .b_primary-menu_bg {
				background-position: 0 0px;
				height: 70px;
				left:-68px;
			}


.h_secondary-menu {
	position: absolute;
	top:148px;
	left:284px;
	width: 651px;
	height:66px;
	background: #252b33;
	_top:149px;
}
    .h_secondary-menu_login {
        width: 572px
    }

	.h_secondary-menu_wrap {
		height:66px;
		display:table-cell;
		vertical-align:middle;
	}

	.b_hmenu__secondary-menu {
		position: relative;
		line-height:20px;
		margin:-4px -25px 0 0;
		display: none;
	}
		.b_hmenu__secondary-menu__active {
			display: block;
		}

	.b_smenu_i {
		white-space:nowrap;
		margin:0 19px 0 14px;
	}
		.b_smenu_i:first-child {
			margin-left:5px;
		}

			.b_smenu_link {
				color: #99ffff;
			}
				.b_smenu_link:hover {
					color: #fffee6;
				}

			.g_active .b_smenu_link {
				color: #fffee6;
				cursor: default;
			}


	.secondary-menu_left-bg, .secondary-menu_right-bg {
		position: absolute;
		display: block;
		left:-37px;
		top:0;
		width:37px;
		height:66px;
		background:url(/img/secondary-menu-bg.png);
	}

	.secondary-menu_right-bg {
		margin-left:100%;
		left:0;
		background-position: -38px 0;
	}

/* Banner */

.b_slider {
	position: absolute;
	top: 254px;
	left: 41px;
	height: 192px;
	width: 595px;
	padding: 11px 0 0 14px;
	z-index:1;
}
	.b_slider_mask {
		position: absolute;
		top: 0px;
		left: 0px;
		height: 203px;
		width: 609px;
	}

	.b_slider_slides-cont {
		position: relative;
		overflow: hidden;
		width: 595px;
	}

	.b_slider_slides {
		position: relative;
		width: 10000px;
		list-style:none

	}
		.b_slider_slide {
			float: left;
		}

	.b_slider_arrow {
		position: absolute;
		top: 45px;
		left: -1px;
		width: 82px;
		height: 98px;
		background: url(/img/slider-arrow.png);
		cursor: pointer;
	}

	.b_slider_arrow__right {
		margin-left: 100%;
		left: -76px;
		background-position: -81px 0;
	}
/*/Banner*/

.b_promo {
	position: absolute;
	top: 278px;
	left: 681px;
	z-index:1;
}
	.b_promo_img {
		float: left;
	}

	.b_promo_link {
		float: left;
		display: block;
		margin: 8px 0 0 10px;
		font-size: 11px;
		white-space:nowrap;
	}

.b_slider-paginator {
	position: absolute;
	top:371px;
	left: 681px;
	z-index:1;
}
	.b_sp_item {
		float: left;
		display: block;
		width: 18px;
		height: 17px;
		margin: 0 4px 0 0;
		cursor: pointer;
		padding: 11px 0 0 10px;
		cursor: pointer;
	}
	.b_sp_item>a {outline:none}


	.b_sp_link {
		float: left;
		display: block;
		margin:7px 0 0 6px;
	}
		.b_sp_a {font-size:11px}

	.b_sp_item, .b_sp_i_dig {
		background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAA4CAMAAAC8A5r5AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADBQTFRF8PbeAKWsruLPIKuj2fDYZMm9KMzCg9TGAca/AqSdSL20Abu0AKurEK6uKrSwFKewZQrn3wAAAv1JREFUeNp8lolywzAIRAGBsWSs/P/fdpETH4lddabTOs8rxLEK0bFUXETp/MRqIeLVSZn3p9LWiDVqND/oVgcq+HNHpS+xBFaNWiHyeawFaPSuu6otC9DerfUB9104UY7Y0Qnk8t5XpVdsKyc0eEcbQDsdR8Cueof6DMnzuUkyhhtUl/mL3HT9QINVA6jNy0TfyxGuIq2lNqUVyZbOpPO8yA9KPWW1to5IOpKGGiDS2X7JDKEhOKJalVcOvIz95xtRCNa6vVKQV8YhmaZ51huUUAtIaMHvQTam+QFF+WUjUVilFgOlWxSqCLi3pj1rKP1ZFaiXXIJKquKFp1jRj0pWSpPMqwpiRQb8LgMRqFNpDaVgbI93SeZ5ukEtwrakAUXPE70oI/hNrGIktlxVI872Fc7GumFbRB+zhS5wzBYqizB1+g3BlyH6LhuqlRHkP5CdLrqG6Rln9Y5+aWGavTXqPF9ikAlke09nKUZhyJYH7eyEgJA/T3DZm62ht5kDH/FHaB5ryZ/lND+SRsCcb+6W4R/4MpJahuqqh+oQ8Gmap8nOVmQ1PQPu0i9oesmXZ0nthsFppIjIz57FWC8+eVZ2FgbHcFwi2T2Lj/U69w8CSC/Tz7GMr6voBeVhBOOcjb/XS/a0FhtpVd96g39ZfWu25i9GWcXG7rnD9+pbrySAJnMenoWgb1D2zQWKKY85XEdr3spmCKNfW3QfnZWiz7JjYvLDDlPyeGLRh27Wq4W55xS0R5S3cjn6lUa/9nhkZcwBJpYxB7CM9T9Ue3YAmhB996I40PhBrZpLNqE7XPujGndozSVbo9ge6w2rGGxFFVCBjp5Nx3lAX8PdM68wrHXcUU+s5UUDf7Nw2txlfUJlmwP4QPjmA35B49Jaw4obgk6HQJH7fQgp2hqMyFhkC4BkuZP1fWA0H+FOpIeTtX2+Le8to3d25edou2cV3AiRov3jWf2CHt9IPCcG3QLRw7PWgz19jUhRGjcsXzyr9xVfX85WJGWMoSGrzH8CDACfiyMSZqDzDgAAAABJRU5ErkJggg==);
		*background: url(/img/promo-digs.png);
	}

	.b_sp_item__active {
		background-position: 0 -28px;
	}
		.b_sp_i_dig {
			display: block;
			width: 7px;
			height: 8px;
		}

		.b_sp_i_dig__1 {background-position: -28px 0}
		.b_sp_item__active .b_sp_i_dig__1 {background-position: -35px 0}

		.b_sp_i_dig__2 {background-position: -28px -8px}
		.b_sp_item__active .b_sp_i_dig__2 {background-position: -35px -8px}

		.b_sp_i_dig__3 {background-position: -28px -16px}
		.b_sp_item__active .b_sp_i_dig__3 {background-position: -35px -16px}

		.b_sp_i_dig__4 {background-position: -28px -24px}
		.b_sp_item__active .b_sp_i_dig__4 {background-position: -35px -24px}

		.b_sp_i_dig__5 {background-position: -28px -32px}
		.b_sp_item__active .b_sp_i_dig__5 {background-position: -35px -32px}

		.b_sp_i_dig__6 {background-position: -28px -40px}
		.b_sp_item__active .b_sp_i_dig__6 {background-position: -35px -40px}

		.b_sp_i_dig__7 {background-position: -28px -48px}
		.b_sp_item__active .b_sp_i_dig__7 {background-position: -35px -48px}


/* Icons menu */
.b_icons-menu {
	position: relative;
	overflow: hidden;
	clear: both;
	margin: 253px 0 0 106px;
}
	.b_IM_item {margin: 0 42px 0 0}

		.b_IM_link {
			position: relative;
			overflow: hidden;
			display: block;
			text-decoration: none;
		}
		.b_IM_text {
			position: relative;
			overflow: hidden;
			display: inline-block;
			height: 22px;
			line-height:9px;
			font-size: 10px;
			vertical-align: top;
			margin:42px 0 0;
		}

			.b_IM_image {
				position: relative;
				vertical-align: top;
			}

			.b_IM_icon {
				position: relative;
				overflow: hidden;
				display: inline-block;
				height: 80px;
			}

			.b_IM_link:hover {	color: #000}
			.b_IM_link:hover .b_IM_image {margin-top: -22px	}

			.b_IM_item__piggy .b_IM_text {width: 56px}
			.b_IM_item__piggy .b_IM_icon {width: 57px;margin-right:3px;_margin-right:7px;}

			.b_IM_item__star {margin-right:40px}
			.b_IM_item__star .b_IM_text {width: 65px}
            .b_IM_item__star .b_IM_image {margin-left:-56px}
			.b_IM_item__star .b_IM_icon {width: 47px;margin-right:8px;_margin-right:12px}
            .b_IM_item__star .b_IM_icon_image {margin-left:-57px;}

			.b_IM_item__smile {margin-right:36px}
			.b_IM_item__smile .b_IM_text {width: 58px;}
            .b_IM_item__smile .b_IM_image {margin-left:-121px}
			.b_IM_item__smile .b_IM_icon {width: 47px;margin-right:10px;_margin-right:14px}
			.b_IM_item__smile .b_IM_icon_image {margin-left:-104px;}

			.b_IM_item__key {margin-right:44px}
			.b_IM_item__key .b_IM_text {width: 53px}
            .b_IM_item__key .b_IM_image {margin-left:-179px}
			.b_IM_item__key .b_IM_icon {width: 57px;margin-right:0;_margin-right:4px;}
			.b_IM_item__key .b_IM_icon_image {margin-left:-152px;}

			.b_IM_item__construct .b_IM_text {width: 82px}
            .b_IM_item__construct .b_IM_image {margin-left:-232px}
            .b_IM_item__construct .b_IM_icon {width: 44px;margin-right:8px;_margin-right:12px;}
			.b_IM_item__construct .b_IM_icon_image {margin-left:-209px;}
	.b_IM_fix {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 80px;
		background:  url(img/blank.gif);
		cursor: pointer;
	}
/* /Icons menu*/


/* Index content */
.b_index-content {
	position: relative;
	overflow: hidden;
	margin: 39px -90px 0;
	background:#fffee6;
	height: 330px;
}
	.l_column {
		position: relative;
		float: left;
	}
		.l_left-column {
			width: 428px;
		}
			.l_index-content_left-column {
				padding: 46px 0 0 116px;
				width: 312px;
			}

		.l_right-column {
			width: 742px;
		}
			.l_index-content_right-column {
				width: 704px;
				padding: 46px 0 0 38px;
			}

/* Index content - left column */
.b_go-all {
	margin:3px 0 0 4px;
	display: inline-block;
	vertical-align: top;
	font-size: 11px;
	text-align: right;
}

.b_tariff_rate {
	float: right;
	white-space:nowrap;
	font-size: 11px;
	margin:19px 63px 0 0;
}
	.b_tariff_currency {
		padding: 0 0 0 4px;
		color: #252b33;
	}
	.b_dig {
		position: relative;
		top:3px;
		display: inline-block;
		width: 17px;
		height: 23px;
		background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAADmCAMAAAAEJJ5pAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADBQTFRFQEVV8fHcTVJghIeJra+o1tbHdnp/5OTRkpSTW2Bqu7yyaW10yMm9n6KeMjhL//7mNfcNqwAAA6pJREFUeNrkl9uS5CAIhlGjxojm/d92A3hA03Oorb1bq2a66+t4CPADwk3D4FUQ+esNz5/PVYYzQrCOAZGIgUlqJlLot8PfWOgnfEjiTxr0m7vBPB9WdqGv6QaU2Tzs8/2G6/lfGqFTRCgbwX9GaPdTEQNenQf4PDe9loDIP8IdxkInf4P7oIceC6Ijc0SyWFL2cWxDP02WjNg5umbTs9n5gy+avYpfCO2Ek5hC1psE28KD+LH3eIZm5KDJCS6yrwYxpnkPl93/ZzIHE/+46/GXaaRMv2dkcqpAqAeRSxMwpKZ0UvTgleUhvZdtMTaHe5HyInknpqtyjCBqhGXdeinCoMx3N+14g/jEop/WuGgX66d9+O2DGRYzagYTUYUrbTwnLHUZ5Xfko3ciYlHeGWmNzsTeMcsy/O528Q77tByIHvFg3/rFqnW3qqSWlwcXcvSVOdU+w47YuEeuTc7fK6lp+GLOyktkXvIaevcguXeLlryQ80VsI2e5KDBR4rpIPlQjSg5fI/ywu51ZKOKL+zs18Uj7e511I1g3Yp4d7UJoDmri+fyaJI5/RZrYJyHRUIGYxLFiFcGuiEFSLyG6MlpyGIUG5AxL8eQw2+KZJJLHaLOUrV5+/2fkG+/UveL/ltgu7qOT/Fr57wgA17DDvE5IOWg7j+S6fPJRHLwyLcXQppS3LsovCMVvoDwvSR2P3LVzvjJ/elUHlaMyfs5jrR2hynNh7KQM1cHJtVuvzSSvya5VIji59JRgWm9jjbYz9ADvhNqgajRhOd47gRa5J45nZlYwrxzu2iz2z8nuibo/5A7mYGJ1keOerepCKDkKVbEUqwZVUEWVT3bqRddvPe2zydqzVfBrb1yDnz3bQa4wX2nnpe6d2Be5qO70ET7G2FJTyq7lVvAVaY9MErudloqf9Vv0VdaOyOo4NDNCYKlvitjZe8PM4FGTMD0kJLaSPElRvhdiVQfP5JISfX9fZUROo6OOYTjGcWcedSQkIm4rcqILF3sTFJqXzTBAbmRWrNxmmVGqQ1u5LD0b754eEdi++23OFnWQWw9wjTAEicNDmoYS2k0AlF/cvG2p+9dz3ynbfQe/IHoWiuL4yiKWG11Tkp6Es6iWDl0aSU27nacv8OWdeQeZtg/vuyevHNbk0nJUup6uTXoRI7nFzNjDH949f0GuuU6bFetIW0Wy1hYtlElM3nIdRYDL3C7XH7XchQpbjdmUC2bT6aLco246PepUDwzgvtTOHwEGAJ0UyiO2jQpZAAAAAElFTkSuQmCC);
		*background-image: url(/img/calc-digs.png);
	}
		.b_dig__0 {background-position: 0 0}
		.b_dig__1 {background-position: 0 -23px}
		.b_dig__2 {background-position: 0 -46px}
		.b_dig__3 {background-position: 0 -69px}
		.b_dig__4 {background-position: 0 -92px}
		.b_dig__5 {background-position: 0 -115px}
		.b_dig__6 {background-position: 0 -138px}
		.b_dig__7 {background-position: 0 -161px}
		.b_dig__8 {background-position: 0 -184px}
		.b_dig__9 {background-position: 0 -207px}
		.b_dig__off {display: none}

.b_calculator {
	position: relative;
	overflow: hidden;
	list-style:none;
	padding: 27px 0 0 16px;
}
	.b_calculator_item {
		display: block;
		position: relative;
		overflow: hidden;
		margin: 0 0 7px;
	}
	.b_bar-label {
		display: block;
		float: left;
		width: 123px;
	}

	.b_calculator_bar-value {
		display: block;
		float: left;
	}

	.b_active-state {
		font-weight: bold;
		color: #252b33;
	}

	.b_tariff_name {
		display: block;
		float: left;
		font-weight: bold;
		font-size: 11px;
		line-height: 14px;
		width: 100px;
		padding: 18px 0 0 16px;
		color: #362f2d;
	}
		.b_tariff_name_link {
			font-weight: normal;
			text-transform: uppercase;
		}

.b_image-input_purchase__index-calc {
	float: right;
	margin: 25px 55px 0 0;
}

/* /Index content - left column */


/* Index content - right column */
.b_index-news {
	position: relative;
	overflow: hidden;
	padding: 26px 0 55px 17px;
}
	.b_index-news_item {
		float: left;
		display: block;
		width: 160px;
		margin: 0 50px 0 0
	}
		.b_index-news_link {
			font-size: 15px;
		}

		.b_index-news_date {
			display: block;
			color: #bebda3;
			font-size: 10px;
			margin: 12px 0 0;
		}

.b_afternews_link {
	position: absolute;
	top:250px;
	overflow: hidden;
	display: inline-block;
	height: 28px;
	font-size: 10px;
	color: #737167;
	clear: both;
}
	.b_afternews_link_rss {
		width: 130px;
		left: 60px;
	}

	.b_afternews_link_twitter {
		width: 154px;
		left: 270px;
	}

	.b_afternews_link_facebook { /* для facebook */
		width: 144px;
		left: 475px;
	}

	.b_afternews_link_overlay {
		position: absolute;
		height: 28px;
		width: 100%;
		top: 0px;
		left: 0px;
		background: url(/img/index-page-rss-news2.png);
		cursor: pointer;
	}
	.b_afternews_link_twitter .b_afternews_link_overlay {
		background-position: -130px 0;
	}

	.b_afternews_link_facebook .b_afternews_link_overlay {
		background-position: -285px 0;
	}

	.b_afternews_link_twitter:hover .b_afternews_link_overlay {
		background-position: -130px -28px;
	}
	.b_afternews_link_facebook:hover .b_afternews_link_overlay {
		background-position: -285px -28px;
	}

	.b_afternews_link_rss:hover .b_afternews_link_overlay {
		background-position: 0 -28px;
	}

/* /Index content - right column */

/* Calc slider */
.b_polzunok_bar {
	position: relative;
	float: left;
	text-align: left;
	margin: 6px 9px 0 0;
}
	 .b_polzunok_handle {
		top: -4px;
		margin-left: -6px;
		position: absolute;
		overflow: hidden;
		z-index: 2;
		width: 11px;
		height: 11px;
		cursor: default;

		background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAWCAYAAAAW5GZjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAWJJREFUeNpiNLLwZkAD0kAsAcR3gPgjsgQTiDh7fAuIsgfie0D8BIjPAPEHIN4O1QwGjFCTQ4B4NQN28A6IzUE2gUzmBOJpIFFtLTWGlUumgG3q66plEBYWBAkLAXEvzBkg60WZmJgYejqqGVSUFcDG2duaMxTlJcNMB1nPwwRzkwjQFDFRYRT7tbXUYUxmsIFA4imI9+bte4ZXr9+iKL567SaM+ReIX4MUHwQx/v37x1BS0cpw5+4DsOzBwycZ+ibNhSneCsRfiAkNUFibwEID5Ps1QMoBiO+jKdwBxIbQCIKHM/ExSCwAKz43tZr60c2CHN1fFaQYHkV7M3yXEmPgv3SLQW75dgbWT19g0e0Pj+7/TIwM91JDwArB4aWnxvA0yAV7dP/h42H4LcCLYj/IJqzRzfLpCwPrh88oirkfPMMe3Yz//jMozV7DwPnsFVgW5GbpdXsojG5gOFM/ugECDACMsn/gzSKI9QAAAABJRU5ErkJggg==);
		*background: url(/img/calc-slider-handle.png);

		outline:none;
	}

	.b_polzunok_bar {
		height: 3px;
		width: 106px;
		background: #32384b;
	}

	.b_polzunok_handle:hover {
		background-position: 0 -11px;
	}

/* /Calc slider */



/* Inside blocks */

.b_inside-content {
	position: relative;
	overflow: hidden;
	margin:34px -93px 0 -85px;
	_margin-top: 31px;
}

.b_inside-content_top {
	background:#3b3f4a url(/img/inside-top-content-right-corner-bg.png) no-repeat 19px 9px;
	min-height: 100px; /* минимальная высота*/
	padding: 0 0 30px; /* 0 0 30*/
}
	.b_inside_left-column {
		width: 426px; color: #5d7475; /* 16.11.2010 */
	}

	.b_inside_right-column {
		width: 557px;
		padding: 0 140px 0 42px;
	}


	.b_inside-content_center .b_inside_left-column {
		padding: 24px 50px 0 131px;
		width: 245px;
	}

	.b_inside-content_center .b_inside_right-column {
		width: 545px;
		padding: 0 140px 0 54px;
	}


	.b_inside-content_top .b_inside_right-column {
		width: 580px;
		padding: 0 120px 0 42px;
	}

	.b_inside-content_top .b_inside_left-column {
		text-align: right;
		width: 378px;
		padding: 51px 48px 0 0;
	}

.b_lcolumn_catalog {}
	.b_lcolumn_catalog_title {
		display: block;
		font-weight: bold;
		margin: 0 0 15px 0
	}

	.b_lcolumn_catalog_desc {
		margin: 0 0 15px 0;
	}

.b_catalog {
	margin: 22px 0 0 ;
	width: 540px;
}
	.b_catalog_title {
		display: inline-block;
		font-size: 15px;
		color: #007a9b;
		margin: 0 10px 0 0;
		vertical-align: top;
		text-align: right;
		width: 25px;
	}
	.b_catalog_desc {
		display: inline-block;
		width: 200px;
		padding: 0 30px 0 0;
		font-size: 11px;
		color: #807e73;
		margin: 0 0 19px;
		vertical-align: top;
	}
		.b_catalog_link {
			font-size: 15px;
			display: block;
		}

/* ������� ������� */
.b_inside-content_tarifs {
	background: #d8ebe9;
	width: 1168px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: -11px;

}
	.b_tarif_table {
		border-collapse:collapse;
		width: 952px;
		text-align: left;
		margin: 26px auto 48px;
	}

	.b_tarif_thead_th {
		color: #007a9b;
	}

	.b_tarif_tbody_item, .b_tarif_tfoot_item {
		color: #32384b;
	}

	.b_tarif_tbody_th, .b_tarif_tfoot_th {
		color: #007a9b;
		font-weight: bold;
		height: 26px;
		font-size: 11px;
	}

	.b_tr-even .b_tarif_tfoot_th, .b_tr-even .b_tarif_tbody_th {
		height: 24px;
		padding: 0;
	}

	.b_tariff_thead__param {
		text-transform: uppercase;
		color: #526566;
		/*width: 300px;*/
	}

	.b_tarif_thead_th, .b_tariff_thead__param {
		height: 49px;
		vertical-align: top;
	}

	.b_tarif_tfoot_separator {
		height: 30px;
	}

	.b_tarif__year {width: 110px}
	.b_tarif__optimo {color:#009199;}
	.b_tarif__century {width: 110px}
	.b_tarif__millenium {width: 110px}
	.b_tarif__post {width: 110px}
	.b_tarif__eterno {width: 110px}

	.b_bull {
		position: relative;
		overflow: hidden;
		display: inline-block;
		width: 7px;
		height: 7px;
		background: url(/img/bull.gif) -7px 0;
	}

	.optimo {
			background: url(/img/bull.gif) 0 0;
	} /*голубая точка*/

	.b_tr-even {
		background: #c2dee0 url(/img/tarifs-table-sprite.png) repeat-x 0 -24px;
	}

	.b_tarif_tfoot .b_tr-even {
		background-position: 0 -96px;
	}

	.b_tarif_tfoot .b_tr-even .b_tarif_tfoot_th, .b_tarif_tfoot .b_tr-even .b_tarif_tfoot_item {
		 color: #fff;
	}

	.t_tarif_left-decor, .t_tarif_right-decor {
		width: 21px;
		padding: 0;
	}

	.b_tr-even .t_tarif_right-decor, .b_tr-even .t_tarif_left-decor {
		 background: url(/img/tarifs-table-sprite.png) no-repeat;
	}

	.b_tr-even .t_tarif_right-decor {background-position:  100% -48px}
	.b_tr-even .t_tarif_left-decor {background-position: 100% 0}
	.b_tarif_tfoot .b_tr-even .t_tarif_right-decor {background-position: 100% -120px}
	.b_tarif_tfoot .b_tr-even .t_tarif_left-decor {background-position: 100% -72px}


/* /������� ������� */


.b_dark-promo-icon {
	vertical-align: top;
	margin: 0 0 15px; /* 0 0 23*/
}

.b_top-content_left-column_title, .b_top-content_right-column_title {
	color: #fffedf;
	font-size: 15px;
	padding: 0 0 3px;
}

.b_top-content_right-column_title {
  padding: 0 0 0 10px;
}

.b_submenu {}
	.b_submenu_item {
		margin:0 0 3px
	}
	.b_submenu_link {
		font-size: 15px;
		color: #99ffff;
	}
		.b_submenu_link:hover {
			color: #fffee6;
		}

.sub_selected {
        color: #FFFEE6;
        text-decoration: none;
        font-weight: bold;
}

.b_inside-content_center {
	margin:22px -88px 55px;
}

.b_breadcrumbs {
	position: relative;
	overflow: hidden;
	margin: 26px 0 7px;
}
	.b_breadcrumbs_item {
		float: left;
		display: block;
		background: url(/img/breadcrumbs-arrow.gif) no-repeat 0 3px;
		padding: 0 24px 0 20px;
		margin-left: -10px;
	}
		.b_breadcrumbs_link {
			font-size: 11px;
			color: #99ffff;
		}
			.b_breadcrumbs_link:hover {
				color: #fffee6;
			}

.b_top-content_image-header {
	margin: 0 0 15px 8px; /* 0 0 23 8*/
	color:  #fffee6;
	font-size: 28px;
}

.b_top-content_intro-text {
	font-size: 15px;
	color: #fff;
	line-height: 18px;
	padding: 0 0 17px 10px;
}
	.b_top-content_intro-text a {
		color: #99ffff;
	}
		.b_top-content_intro-text a:hover {
			  color: #fffee6;
		}


.b_lcolumn-title {
	font-size: 12px;
	line-height: 15px;
	color: #526566;
	padding-bottom: 13px;
	text-transform: uppercase;
}

.b_lcolumn-text {
	padding: 0 0 14px;
	color: #708b8c;
}

.b_last-modified {
	display: block;
	font-size: 11px;
	color: #708b8c;
	line-height: 14px;
}


/* /Inside blocks*/


/* footer */
.l_footer_left-column {
	width: 353px;
	padding: 0 0 0 42px;
}

.l_footer_right-column {
	width: 595px;
}

.b_footer-contacts {}
	.b_footer-contacts_item {
		display: block;
		float: left;
		width: 180px;
		margin: 0;
	}

		.b_footer-contacts_support {
			display: block;
			height: 10px;
			width: 116px;
		}

		.b_footer-contacts_support-email {
			display: block;
		}


.b_footer_inside_topbg {
	position:absolute;
	overflow: hidden;

	width:1169px;height:3px;
	background:url(/img/inside-footer-top-line.png);
	bottom:135px;
	margin: 0 0 0 -590px;
	left:50%;
}

.b_custom-font {
	position: relative;
	overflow: hidden;
	display: block;
}
	.b_custom-font_overlay {
		position: absolute;
		overflow: hidden;
		top: 0px;
		left: 0px;
		display: block;
		width: 100%;
		height: 10px;
		background: url(/img/top-panel_menu_foot_sprite.png) 0 -53px;
	}

	.b_footer-contacts_phone .b_custom-font_overlay, .b_footer-contacts_support-email .b_custom-font_overlay {
		height: 15px;
		background: url(/img/footer-contacts.png);
	}

.b_footer-contacts_title, .b_footer-contacts_support {
	display: block;
	margin: 0 0 8px;
	font-size: 10px;
	line-height:6px;
	text-transform: uppercase;
}

	.b_footer-contacts_item__moscow-block {margin-right:28px}

	.l_footer_inside .b_footer-contacts_item__moscow-block .b_footer-contacts_title .b_custom-font_overlay {
		background-position: -116px -63px;
	}

	.b_footer-contacts_item__spb-block {margin-right:17px}

    .b_footer-contacts_support-email {width: 177px}
		.b_footer-contacts_support-email:hover .b_custom-font_overlay {
			background-position: 0 -15px;
			cursor: pointer;;
		}

	.b_footer-contacts_item__moscow-block .b_footer-contacts_phone {width: 128px;margin-left:-10px;}
	.b_footer-contacts_item__moscow-block .b_footer-contacts_phone .b_custom-font_overlay {
		height: 15px;
		background-position: 0 -30px;
	}
	.l_footer_inside .b_footer-contacts_item__moscow-block .b_footer-contacts_phone .b_custom-font_overlay {
		background-position: 0 -75px;
	}

	.b_footer-contacts_item__spb-block .b_footer-contacts_phone{width: 128px;margin-left:-9px;}
	.b_footer-contacts_item__spb-block .b_footer-contacts_phone .b_custom-font_overlay {
		height: 15px;
		background-position: 0 -45px;
	}
	.l_footer_inside .b_footer-contacts_item__spb-block .b_footer-contacts_phone .b_custom-font_overlay {
		background-position: 0 -90px;
	}

	.b_footer-contacts_item__russia-block .b_footer-contacts_phone {width: 111px;margin-left:-1px;}
	.b_footer-contacts_item__russia-block .b_footer-contacts_phone .b_custom-font_overlay {
		height: 15px;
		background-position: 0 -60px;
	}
	.l_footer_inside .b_footer-contacts_item__russia-block .b_footer-contacts_phone .b_custom-font_overlay {
		background-position: 0 -105px;
	}

.b_support-contacts {
	position: relative;
	overflow: hidden;
	clear: both;
	padding: 10px 0 0;
	list-style:none;
}
	.b_support-contacts_item {
		font-size: 11px;
		margin:0
	}

.b_footer-menu {
	position: relative;
	overflow: hidden;
	clear: both;
	padding: 10px 0 0;
	list-style:none;
}
	.b_footer-menu_item {
		margin:0;
	}
	.b_footer-menu_link {
		font-size: 11px;
	}

.b_copyright {
	position: absolute;
	top:43px;
	left: 207px;
	font-size: 10px;
	color: #8e9ea6;
	padding: 0;
}
/* /footer */

#nojs .l_index-content_left-column,
#nojs .b_index-content-trcorner-bg,
#nojs .b_index-content-lside-bg,
#nojs .b_index-content-rside-bg
{
	display: none;
}

.b_dotted-bg_cp {
	background: url(/img/dotted-bg.png);
	top:-15px;
	margin-left: -687px;
}

.news_link {

	font-size:15px;
}

.news_date {

	font-size:11px;
	color: #807e73;
}

.year_paginator {

       margin-left: 8px;
}

.news_year {

        width: 35px;
        padding-right: 0 20px;
        float: left;
}

.order_form input, textarea, select{
	width:250px; font-size:11px;
}

.note {

        font-size: 9px;
}

/* Index page clients block */
.b_index-clients {
	position: relative;
	overflow: hidden;
	height: 81px;
	margin: 0 -90px;
	background: #c4e2df;
}
	.b_index-clients_title {
		margin: 29px 0 0 116px;
		vertical-align: top;
	}

	.b_index-clients_all {
		font-size: 11px;
		vertical-align: top;
		display: inline-block;
		margin: 34px 30px 0 4px;
	}

	.b_index-clients_client {
		position: relative;
		height: 81px;
		top:-81px;
		margin: 0 50px 0 0;
		*margin-top:-81px;
	}
		html body div .b_index-clients_client_image {
			vertical-align: top;
		}

		.b_index-clients_client:hover {
			top: 0;
			*margin-top:0;
		}

	.b_index-clients img {
	}
/* /Index page clients block */